/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.rjconsultores.ventaboletos.service;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.DispositivoEmbarcadaHistorico;

/**
 * 
 * @author Administrador
 */
public interface DispositivoEmbarcadaHistoricoService {

	public List<DispositivoEmbarcadaHistorico> obtenerTodos();
	public DispositivoEmbarcadaHistorico suscribir(DispositivoEmbarcadaHistorico entidad);
	public DispositivoEmbarcadaHistorico actualizacion(DispositivoEmbarcadaHistorico entity);
	public List<DispositivoEmbarcadaHistorico> buscarHistoricoDispositivoPorId(Long dispositivoId);
	
}
